@charset "UTF-8";

div#contents .block_area {
  box-sizing: border-box;
}
div#contents .section_inner {
  box-sizing: border-box;
}

div#contents .btn_howto_registration {
  text-align: center;
  margin-bottom: 30px;
}
div#contents .btn_howto_registration a:hover img {
  opacity: .7;
}


/* ヘッダー */
div#contents #header {
  padding: 28px;
  margin-bottom: 30px;
  background-color: #ffd731;
}
div#contents #header .wrapper_header {
  position: relative;
  width: 904px;
  height: 264px;
  background: url('/resource/club_com/campaign/mailmagacp/images/bg_header.png') no-repeat 0 0;
  background-size: 904px 264px;
}
div#contents #header .wrapper_header h1 {
  position: absolute;
  top: 20px;
  left: 25px;
}

/* ポイント */
div#contents #point {
  margin-bottom: 40px;
}
div#contents #point .text {
  font-size: 16px;
}
div#contents #point .section {
  margin-bottom: 40px;
}
div#contents #point .section:last-child {
  margin-bottom: 0;
}
div#contents #point .section_inner {
  background-color: #fff7d4;
  padding: 20px 50px 30px;
}

/* メルマガ登録方法 */
div#contents #howto_registration {
  background-color: #ffd731;
  padding: 20px 50px 30px;
}
div#contents #howto_registration h2 {
  margin-bottom: 20px;
}
div#contents #howto_registration .text {
  font-size: 14px;
  line-height: 1.2;
}
div#contents #howto_registration .box_twin {
  display: flex;
  flex-wrap: wrap;
}
div#contents #howto_registration .section {
  background-color: white;
  width: 418px;
}
div#contents #howto_registration .section:first-child {
  margin-right: 24px;
}
div#contents #howto_registration .section_inner {
  padding: 18px 22px;
}
